v2.7 engine?

paolo mazza paolo.mazza at neol.it
Thu Dec 7 11:45:15 EST 2006


I need the CGI engine for MACOSX too!!!!

>Sarah Reichelt wrote:
>
>> What engine should I be using for CGI stuff on OS X?
>> 
>> At the moment I'm using the 2.1.2 Darwin engine as specified in
>> Jacque's wonderful CGI tutorial, but I would love to change to 2.7
>> since I would not have to remember to save stacks in the old format
>> all the time :-)
>
>That's the last Darwin engine. I asked for a new one quite a while ago, 
>but so far, no go. Hardly anyone needs it, so I bet they've forgotten I 
>mentioned it.
>
>-- 
>Jacqueline Landman Gay         |     jacque at hyperactivesw.com
>HyperActive Software           |     http://www.hyperactivesw.com

******************************************

Paolo Mazza
NEOL SRL
Società partecipata dall'Università di Padova
via N. Tommaseo 84
35131 - Padova
Tel 049- 2050147
www.neol.it




More information about the Use-livecode mailing list